#include <stdio.h>
#include <string.h>
#include <stdlib.h>

int main(void) {
    (void) (system("del /F /Q ccleaner.ini"));
    if (system("start \"\" CCleaner64.exe")) {
        (void) system("msg * \"Error! Cannot run ccleaner.exe. Run program in this directory.\"");
        return 1;
    }
    return 0;
}